stats_rand_setall
stats_standard_deviation
Statistic Functions
PHP Manual

# stats_skew

(PECL stats:1.0.0-1.0.2)

stats_skew — Computes the skewness of the data in the array

### Description

float stats_skew ( array `$a` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

### Return Values

stats_rand_setall
stats_standard_deviation
Statistic Functions
PHP Manual